[Info]
Language=Arabic config

;How to translate the  file to your language?
;only translate the right part of equal mark '='
;for exmample
;[test]  //this is title ,no need translate
;00000=Unknown  //only translate the right part 'Unknown' to another language , the left part "00000" no need thanslate.
;Label13=Modify //only translate 'Modify' to another language , the left part "Label13" no need thanslate.


;1
[MusicButton1To6]
00001=قرآن
00002=عربي قديم
00003=عربي حديث
00004=راديو
00005=موسيقى
00006=إنذار

;2
[MacroSecurityButtonName]
1=Vacation
2=Away
3=Night
4=night with guest
5=Day
6=Disarm

;3
[Macro_Security_Alarm_Name]
10=Police panic
11=Emergency panic

;4
[DBRoom]
00001=المجلس
00002=غرفة النوم
00003=غرفة النوم الرئيسية
00004=أخرى
00005=الموقف
00006=المطبخ
00007=الخارج
00008=الرياضة والمسرح
00009=الضيوف والمائدة


;5
[MacroButtonsName]
00001=Romentic
00002=Party
00003=TV Time
00004=Bed Time
00005=Manual
00006=Energy Saving Mode
00007=Visitor Mode
00008=Night /Visitor
00009=BBQ Party
00010=Swimming Time
00011=Prayer
00012=Dinning

;6
[SceneNameOfLighting]
;roomID-sceneID
1-1=Romantic
1-2=Movie


;7
[Address_OtherOnOffDevices_Of_Room]
;R:Remark  O:ON  F:OFF  //this line no need translate.
1-12-R=Projection
1-12-O=DOWN
1-12-F=UP

;8
[MacroMusic_ZoneName]
00001=Formal
00002=Family
00003=Garden
00004=Rooms
00005=Master bed room
00006=Master bath

;9
[DBMacroAppliance]
1=غلاية القهوة
2=جلاية الصحون
3=الفرن
4=الغسالة
5=Dryer
6=Vaccum cleaner

;10
[LightRemark]
;roomID-lightID
1-1=Left
1-2=Center
1-3=Right

;11
[CameraCityName]
1=Lenin Square, Russia
2=Janpan
3=St Petersbourg,Russia
4=Rauris,Austria

;12
[Weather_City]
1=guangzhou,China
2=vancouver,canada
3=Dubai,UAE
4=New york,USA
5=Beijing,China
6=Tokyo,Janpan
7=London,UK

;13
[SensorNameOfRoom]
;roomID-SensorID
1-1=Motion


;14
[SensorOKRemark]
1-1=OK
1-2=OK


;15
[SensorNotOKRemark]
1-1=Motion
1-2=Motion

;16
[CurtainName_Of_Room]
;RoomID-Curtain ID
1-1=Curtain



;17
[MacroLighting]
1=All on
2=75%
3=50%
4=25%
5=All off

;18
[alarm_vol_file_name_five_in_one]
12-1=gas_ leak_detected_english.wav
12-0=fire_alarm_activated_english.wav
12-2=fire_alarm_activated_english.wav
;roomID-ID

;19 the whole shopping no need translate
[shopping]
1=http://www.88695.com/

;20 
[alarm_vol_file_name_five_in_one]
12-1=
12-0=fire_alarm_activated_english.wav
12-2=
9-1=
9-2=
9-3=
13-1=
21-1=
15-1=
;roomID-ID

;21 the whole shopping no need translate
[shopping]
1=http://shopping.yahoo.com/b:Home%20%26%20Garden:22658907;_ylt=Ar4F0Q8sgt6bWQWGl7Bj5.xXv1kB   
ID8=Bills
ID4=Lost and Found
ID1=News
ID6=Online TV
ID3=Rent and Lease
ID2=Shopping
ID5=Social Networking
ID7=Weather Forecast

;22
[VideoGenre]
1=Action
2=Comedy
3=Scary
4=Cartoon
5=Smarthome   
6=Documentary
7=horor scary
8=sifi fiction
9=historical
  

; End (Don't remove this line)
